﻿@charset "utf-8";
body {
  width: 100%;
  font-size: 1rem;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.tokuten img {
  width: 100%;
  height: auto;
}
/* CSS Document */
header {
  border-top-width: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
}
header hgroup {
  padding: 0;
}
.bg-gray .subpage-div {
  font-size: .9em;
  margin-bottom: 10px;
}
.inner {
  padding: .5em 2%;
  overflow: hidden;
}
.smp_view, .is-sp {
  display: block;
}
.pc_view, .is-pc {
  display: none;
}
.pc_btn {
  float: right;
  margin-top: 3px;
  margin-right: 2%;
}
.flo-l2 {
  float: left;
}
hgroup h1 {
  float: left;
  margin-top: 5px;
  margin-left: 2%;
  color: #333333;
  font-size: 1em;
  line-height: 1.2;
}
.center {
  text-align: center;
}
.voice3set-div {
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfaea), to(#fdee98));
  background-color: #fdee98;
  padding-top: 8px;
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 8px;
  font-size: .9em;
  line-height: 1.2;
  border: 1px solid #aa9109;
  border-radius: 5px;
  margin-left: 2%;
  margin-bottom: 10px;
  margin-right: 2%;
  margin-top: 5px;
}
.yell_bg {
  background-color: #aa9109;
  padding-top: 2px;
  padding-right: 3px;
  padding-left: 3px;
  padding-bottom: 2px;
  font-size: 1em;
  line-height: 1.2;
  border: 1px solid #aa9109;
  border-radius: 5px;
  color: #FFFFFF;
}
.dvd3set-div {
  background-image: url(../of123-img/smp/dvd23_bg.jpg);
  background-repeat: repeat;
  bottom: 5px;
}
/* ナビゲーション */
.top_link-div {
  width: 96%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
}
.top_link_innter-div {
  width: 19%;
}
.top_link_innter-div a {
  display: block;
  width: 100%;
  height: 0;
  padding: 12vw .5em 2vw;
  color: transparent;
  background-color: #534925;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  border-radius: 3px;
  box-sizing: border-box;
  overflow: hidden;
}
.top_link_innter-div.nav-ord a {
  background-image: url("../of123-img/smp/nav/nav5.jpg");
}
.top_link_innter-div.nav-1st a {
  background-image: url("../of123-img/smp/nav/navi07.jpg");
}
.top_link_innter-div.nav-3set a {
  background-image: url("../of123-img/smp/nav/navi08.jpg");
}
.top_link_innter-div.nav-23rd a {
  background-image: url("../of123-img/23rd/nav/navi07.jpg");
}
.top_link_innter-div.nav-comp a {
  background-image: url("../of123-img/23rd/nav/nav2.jpg");
}
.top_link_innter-div.nav-qa a {
  background-image: url("../of123-img/smp/nav/nav3.jpg");
}
.top_link_innter-div.nav-cont a {
  background-image: url("../of123-img/smp/nav/nav4.jpg");
}
/*.top_link_innter-div a:active {
  background-color: #FFF4D6;
  border: 1px solid #534925;
}*/
.top_link_innter-div.nav-ord a:active {
  background-color: #FFF4D6;
  border: 1px solid #534925;
  background-image: url("../of123-img/smp/nav/nav5_o.jpg");
}
#ob1st .top_link_innter-div.nav-1st a, 
.top_link_innter-div.nav-1st a:active {
  background-color: #FFF4D6;
  border: 1px solid #534925;
  background-image: url("../of123-img/smp/nav/navi07_o.jpg");
}
#ob3set .top_link_innter-div.nav-3set a, 
.top_link_innter-div.nav-3set a:active {
  background-color: #FFF4D6;
  border: 1px solid #534925;
  background-image: url("../of123-img/smp/nav/navi08_o.jpg");
}
#ob_23set .top_link_innter-div.nav-23rd a, 
.top_link_innter-div.nav-23rd a:active {
  background-color: #FFF4D6;
  border: 1px solid #534925;
  background-image: url("../of123-img/23rd/nav/navi07_o.jpg");
}
#company .top_link_innter-div.nav-comp a, 
.top_link_innter-div.nav-comp a:active {
  background-color: #FFF4D6;
  border: 1px solid #534925;
  background-image: url("../of123-img/23rd/nav/nav2_o.jpg");
}
.top_link_innter-div.nav-qa a:active {
  background-color: #FFF4D6;
  border: 1px solid #534925;
  background-image: url("../of123-img/smp/nav/nav3_o.jpg");
}
#contact .top_link_innter-div.nav-cont a, 
.top_link_innter-div.nav-cont a:active {
  background-color: #FFF4D6;
  border: 1px solid #534925;
  background-image: url("../of123-img/smp/nav/nav4_o.jpg");
}
/* 電話案内 */
.sp_tel-bnr {
  margin-bottom: 0;
}
.sp_tel-bnr a {
  display: block;
  width: 96vw;
  height: 0;
  margin: 0 auto .5em;
  padding-top: 11.6vw;
  background-image: url("/phone/img/free_tel.png"), url("/phone/img/free_btn.gif");
  background-repeat: no-repeat;
  background-position: left top, right top;
  background-size: contain, contain;
  overflow: hidden;
}
/* 特典 */
.tokuten {
  margin: 1em 0;
}

.top_img {
  text-align: center;
  width: 100%;
  padding-top: 3px;
  padding-bottom: 0px;
  margin-top: 3px;
  margin-bottom: 0px;
  clear: both;
}
.ttl {
  font-size: .9em;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #000000;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 5px;
  padding-left: 5px;
  -webkit-border-radius: 3px;
  margin-top: 8px;
  margin-right: 2%;
  margin-bottom: 5px;
  margin-left: 2%;
}
.kaiketsu {
  width: 130px;
}
.nayami {
  width: 190px;
}
img {
  border: 0;
}
h2 {
  font-size: 1.2em;
  text-shadow: 1px 1px 2px #ccc;
  color: #CC0000;
  margin-bottom: 10px;
  margin-left: 2%;
  line-height: 1.6;
  text-align: center;
  font-weight: bold;
}
p {
  font-size: 1em;
  line-height: 1.4;
  /*margin-right: 2%;
  margin-bottom: 3px;
  margin-left: 2%;
  margin-top: 3px;*/
}
.clearfix a {
  color: #FFFFFF;
  text-decoration: none;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.ml3 {
  margin-left: 2%;
}
.table-line {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #333;
}
.law {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #999;
}
.law td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #999;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: .8em;
}
.law th {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #999;
  font-size: 9px;
}
.ml5 {
  margin-left: 2%;
}
.ml10 {
  margin-left: 10px;
}
.ml30 {
  margin-left: 0px;
  padding-left: 20px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt14 {
  margin-top: 14px;
}
.mt18 {
  margin-top: 18px;
}
.mt20 {
  margin-top: 17px;
}
.mr5 {
  margin-right: 2%;
}
.mr10 {
  margin-right: 10px;
}
.mr30 {
  margin-right: 0px;
  padding-right: 20px;
}
.pt20 {
  padding-top: 20px;
}
.pd10 {
  padding: 1em;
}
.pd5 {
  padding: 5px;
}
.pt15 {
  padding-top: 15px;
}
.clear {
  clear: both;
}
.red {
  color: #F00003;
}
.red-2 {
  color: #FF3333;
}
.red2 {
  color: #CF0006;
}
.brown {
  color: #630;
}
.yell {
  font-weight: bold;
  color: #660;
}
.org {
  color: #FFFFFF;
}
.pur {
  color: #663399;
}
.blue {
  color: #0000CC;
}
.pink {
  color: #FF3399;
}
.olive {
  color: #5E5E00;
}
.wht {
  color: #FFFFFF;
}
.green {
  color: #003300;
}
.step {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
  color: #CC0000;
  border: 1px solid #CCCCCC;
  margin-top: 2px;
  margin-right: 10px;
  margin-bottom: 2px;
  margin-left: 0px;
  background-color: #EAEAEA;
  font-weight: bold;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  text-align: center;
  font-size: 1.1em;
}
.b {
  font-weight: bold;
}
.flo-r {
  float: right;
  margin-left: 2%;
}
.flo-l {
  float: left;
  margin-right: 2%;
}
.f12 {
  font-size: .9em;
  line-height: 1.2;
}
.f11 {
  font-size: .8em;
  line-height: 1.2;
}
.f13 {
  font-size: 1em;
  line-height: 1.2;
}
.f14 {
  font-size: 1em;
  line-height: 1.5;
}
.f15 {
  font-size: 1.1em;
}
.f16 {
  font-size: 1.1em;
  line-height: 1.5;
}
.bg-gray {
  padding: .5em 2%;
  border: 1px solid #CCCCCC;
  margin: .5em 2%;
}
.bg-gray2 {
  background-color: #ECECEA;
  padding: 3px;
  margin-top: 2px;
  margin-right: 0px;
  margin-bottom: 2px;
  margin-left: 0px;
  font-size: .9em;
  line-height: 1.2;
}
.bg-gray3 {
  background-color: #333333;
  padding: 8px;
  color: #FFF;
  margin: 2px;
}
.bg-gray4 {
  background-color: #333333;
  padding: 3px;
  color: #FFF;
  margin: 2px;
}
.item-div {
  margin: 2px;
  border: 1px solid #666;
  padding: 0px;
}
.bg-yell {
  background-color: #FFFF00;
}
.toku_name-div {
  font-weight: bold;
  border: 1px solid #C60;
  background-color: #FFF8F0;
  margin-left: 2%;
  margin-right: 2%;
}
.bg-yell3 {
  background-color: #FFFF99;
  border: 1px solid #333333;
  margin-left: 2%;
  margin-right: 2%;
  margin-top: 3px;
  margin-bottom: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
}
.bg-blue {
  margin: .5em 2%;
  padding: .5em 2%;
  border: 1px solid #1F2482;
}
.bg-blue2 {
  color: #FFF;
  border: 1px solid #2388C5;
  background-color: #000066;
  margin: 3px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  /*background-image: -webkit-linear-gradient(270deg,rgba(117,184,253,1.00) 0%,rgba(71,154,240,1.00) 100%);
  background-image: -moz-linear-gradient(270deg,rgba(117,184,253,1.00) 0%,rgba(71,154,240,1.00) 100%);
  background-image: -o-linear-gradient(270deg,rgba(117,184,253,1.00) 0%,rgba(71,154,240,1.00) 100%);
  background-image: linear-gradient(180deg,rgba(117,184,253,1.00) 0%,rgba(71,154,240,1.00) 100%);*/
}
.bg-yellow2 {
  /*background-image: url(url(-webkit-gradient(linear,%20left%20top,%20left%20bottom,%20from(#75b8fd), to(#479af0))));*/
  color: #FFF;
  border: 1px solid #CC9966;
  background-color: #CC9900;
  margin: 3px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
}
.bg-blown {
  color: #FFF;
  background-color: #2D1606;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#251808), to(#3a2d0d));
  padding: 3px;
  font-size: 1em;
  line-height: 1.2;
  border: 2px solid #370D0E;
  margin-top: 0px;
  margin-bottom: 3px;
  margin-left: 0px;
  background-image: -webkit-linear-gradient(270deg, rgba(85, 44, 44, 1.00) 0%, rgba(54, 22, 3, 1.00) 100%);
  background-image: -moz-linear-gradient(270deg, rgba(85, 44, 44, 1.00) 0%, rgba(54, 22, 3, 1.00) 100%);
  background-image: -o-linear-gradient(270deg, rgba(85, 44, 44, 1.00) 0%, rgba(54, 22, 3, 1.00) 100%);
  background-image: linear-gradient(180deg, rgba(85, 44, 44, 1.00) 0%, rgba(54, 22, 3, 1.00) 100%);
}
.bg-green {
  margin: .5em 2%;
  padding: .5em 2%;
  border: 1px solid #334D30;
}
.bg-red {
  margin: .5em 2%;
  padding: .5em 2%;
  border: 1px solid #CC0000;
}
.bg-red2 {
  background-color: #F70000;
  padding: 2px;
}
.bg-green2 {
  background-color: #374A36;
  padding: 2px;
}
.bg-orange {
  margin: .5em 2%;
  padding: .5em 2%;
  border: 1px solid #CC6600;
  color: #FFFFFF;
  background-color: #FF4E00;
}
.bg-orange2 {
  margin: 5px;
  padding: 3px;
  border: 2px solid #C60002;
  border-radius: 10px;
}
.bg-orange {}
.bg-red-k {
  background-color: #CA0000;
  color: #FFFFFF;
  border-radius: 7px;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}
.bg-blue-k {
  background-color: #1F2482;
  color: #FFFFFF;
  border-radius: 7px;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}
.bg-yellow {
  margin: .5em 2%;
  padding: .5em 2%;
  border: 1px solid #826A16;
}
.bg-yellow-k {
  background-color: #826A16;
  color: #FFFFFF;
  border-radius: 7px;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}
.bg-red-k2 {
  background-color: #CA0000;
  color: #FFFFFF;
  border-radius: 10px;
  line-height: 1.2;
  margin-top: 2px;
  margin-right: 2%;
  margin-bottom: 2px;
  margin-left: 0px;
  padding-top: 2px;
  padding-right: 5px;
  padding-bottom: 2px;
  padding-left: 5px;
}
.bg-blue-k2 {
  background-color: #1F2482;
  color: #FFFFFF;
  border-radius: 10px;
  line-height: 1.2;
  margin-top: 2px;
  margin-right: 2%;
  margin-bottom: 2px;
  margin-left: 0px;
  padding-top: 2px;
  padding-right: 5px;
  padding-bottom: 2px;
  padding-left: 5px;
}
.bg-yellow-k2 {
  background-color: #826A16;
  color: #FFFFFF;
  border-radius: 10px;
  line-height: 1.2;
  margin-top: 2px;
  margin-right: 2%;
  margin-bottom: 2px;
  margin-left: 0px;
  padding-top: 2px;
  padding-right: 5px;
  padding-bottom: 2px;
  padding-left: 5px;
}
.txt-r {
  text-align: right;
}
.u {
  text-decoration: underline;
}
.u-red {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #F90000;
}
.lh16 {
  line-height: 1.2;
}
.lh20 {
  line-height: 1.5;
}
#email6 {
  width: 210px;
  height: 20px;
}
.iPhoneHead {
  border-top: 1px solid #cdd5df;
  border-bottom: 1px solid #cdd5df;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
  background-color: #F2F2F2;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 4px;
}
/*.rakuten_rank_div {
  background-color: #FFFFFF;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-left: 3px;
}
.rakuten_rank_div2 {
  background-image: url(../images/rakuten-rank1-bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 20px;
  padding-right: 3px;
  padding-bottom: 20px;
  padding-left: 3px;
  text-align: center;
  font-size: 1.1em;
  font-weight: bold;
  color: #000000;
  text-shadow: 1px 1px 2px #fff;
  margin-right: 20px;
  margin-left: 20px;
}*/
.iPhoneHead h3 {
  font-family: HiraKakuProN-W6;
  color: #000000;
  text-overflow: ellipsis;
  padding-top: 5px;
  line-height: 1.6;
  padding-bottom: 5px;
}
.iPhoneHead2 {
  border-top: 1px solid #cdd5df;
  border-bottom: 1px solid #cdd5df;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ca0000), to(#d70b0b));
  background-color: #CC0000;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #FFFFFF;
}
.iPhoneHead2 h1 {
  font-family: HiraKakuProN-W6;
  font-size: 1.2em;
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
  text-overflow: ellipsis;
  padding-top: 10px;
  line-height: 1.6;
  padding-bottom: 10px;
}
.iPhoneHead2 h3 {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 4px;
}
.iPhoneULIndex li {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
  background-image: url(../of123-img/smp/go_bg.jpg);
  background-repeat: no-repeat;
  background-position: right center;
  background-color: #FFFFFF;
  padding-right: 4%;
  padding-left: 4%;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #d9d9d9;
}
.iPhoneULIndex_top {
  padding-right: 4px;
  padding-left: 4px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #d9d9d9;
  border-bottom-color: #d9d9d9;
}
.top_text-div {
  background-color: #59440C;
  color: #FFFFFF;
  -webkit-box-shadow: 0px 0px 1px 1px #999999;
  box-shadow: 0px 0px 1px 1px #999999;
  border: 1px solid #FFFFFF;
  padding: 3px;
  margin-top: 5px;
  margin-right: 2%;
  margin-bottom: 5px;
  margin-left: 2%;
}
.ttl-div {
  border-bottom-width: 3px;
  border-bottom-style: double;
  border-bottom-color: #333;
  margin-right: 2%;
  margin-left: 2%;
  margin-bottom: 7px;
  padding-bottom: 3px;
}
.iPhoneULIndex a {
  text-decoration: none;
  color: #00F;
  -webkit-tap-highlight-color: rgba(2, 109, 236, 0.9);
  display: block;
  padding: 15px 0;
}
.pc-div {
  font-size: .9em;
  text-align: center;
  margin-bottom: 20px;
  margin-top: 10px;
}
.pc-div p {
  background-color: #CCC;
  width: 150px;
  font-size: .9em;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}
.copy {
  padding: .2em 0;
  background-color: #000000;
  text-align: center;
  font-size: .9em;
  color: #FFFFFF;
}
#btnTop {
  float: right;
}
.can-div {
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E6E6E6));
  font-size: 107%;
  margin-right: 2%;
  margin-left: 2%;
  border: 1px solid #999999;
  padding: 3px;
  margin-top: 3px;
  margin-bottom: 3px;
}
.contents-div {
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f4700), to(#b68a09));
  font-size: 107%;
  margin-right: 2%;
  margin-left: 2%;
  background-color: #8b6905;
  color: #FFFFFF;
  padding: 3px;
  margin-top: 0px;
  margin-bottom: 0px;
  border: 1px solid #947006;
}
.check-div {
  border: 1px solid #CCCCCC;
  padding: 3px;
  margin-top: 7px;
  margin-right: 2%;
  margin-bottom: 3px;
  margin-left: 2%;
}
.check-div ul {
  margin-left: 15px;
}
.check-div li {
  list-style-image: url(../of123-img/check01.jpg);
  line-height: 1.2;
  font-size: 1em;
  margin-top: 2px;
  margin-bottom: 2px;
}
/*.point_ttl_red {
  background-image: url(../images/point.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 20px;
  font-size: 1em;
  color: #CC0000;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #666666;
  font-weight: bold;
  padding-bottom: 6px;
  padding-top: 3px;
  margin-top: 3px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  line-height: 1.2;
}
.point_ttl_blue {
  background-image: url(../images/point.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 20px;
  font-size: 1em;
  color: #0000FF;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #666666;
  font-weight: bold;
  padding-bottom: 6px;
  padding-top: 3px;
  margin-top: 3px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  line-height: 1.2;
}*/
.mokuji-div {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f4700), to(#b68a09));
  font-size: 107%;
  margin-right: 2%;
  margin-left: 2%;
  background-color: #8b6905;
  color: #FFFFFF;
  padding: 3px;
  margin-top: 0px;
  margin-bottom: 0px;
  border: 1px solid #947006;
}
.mokuji-ttl {
  background-color: #b68a09;
  padding: 2px;
  font-size: 1em;
  color: #FFFFFF;
}
.flo-r2 {
  float: right;
  margin-left: .5em;
}
.flo-r2 img {
  width: 30vw;
  height: auto;
}
.lesson-ttl {
  font-size: 1em;
  color: #CC0000;
  border-bottom-width: 1px;
  border-bottom-color: #CC0000;
  border-bottom-style: solid;
  font-weight: bold;
  padding-left: .2em;
  margin-bottom: .5em;
  line-height: 1.6;
}
.dvd-div {
  margin: 3px;
  padding: 2px;
  border: 1px solid #CCCCCC;
}
.dvd23-div {
  background-image: url("../of123-img/23rd/smp/dvd23_bg.jpg");
  background-repeat: repeat;
}
.dvd-text-div {
  font-size: 1em;
  float: right;
  margin-right: auto;
  margin-left: auto;
}
.dvd-image-div {
  float: left;
  margin-right: 2%;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-left: 3px;
}
.txt-sha {
  text-shadow: 1px 1px 2px #83a433;
}
.toku_ttl {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f4700), to(#b68a09));
  font-size: 107%;
  margin-right: 2%;
  margin-left: 2%;
  background-color: #8b6905;
  color: #FFFFFF;
  margin-top: 0px;
  margin-bottom: 0px;
  border: 1px solid #947006;
  font-weight: bold;
  text-align: center;
  -webkit-box-shadow: 1px 1px 0 #CCC;
  text-shadow: 1px 1px 1px #5f4700;
  padding-top: 6px;
  padding-right: 3px;
  padding-bottom: 6px;
  padding-left: 3px;
}
/* -------------------------------------- e-shopsカート .ord_eshops */
input[type="submit"] {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  display: block;
  width: 100%;
  height: 0;
  margin: 0 auto;
  padding-top: 70px;
  background-image: url("../of123-img/btn_w.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
.ord_eshops, .ord_eshops * {
  margin: 0;
  padding: 0;
  text-align: center;
}
/* -------------------------------------- e-shopsカート .ord_eshops */
.btn_text {
  text-align: center;
}
.btn-div {
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0px;
}
.btn_text a {
  color: #FFFFFF;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #ad0303;
  font-size: 1em;
  padding-right: 30px;
  padding-left: 30px;
  line-height: 1.2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e60303), to(#ad0303));
  -webkit-box-shadow: 1px 1px 0 #ad0303;
  -webkit-border-radius: 5px;
  text-decoration: none;
  font-weight: bold;
  -webkit-box-shadow: 1px 1px 0 #CCC;
  border: 1px solid #FFFFFF;
}
.btn_text2 {
  text-align: center;
  padding: 1em 0 .5em;
}
.btn_text2 a {
  color: #FFFFFF;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 30px;
  padding-left: 30px;
  font-size: 1em;
  text-decoration: none;
  font-weight: bold;
  line-height: 1.2;
  background-color: #04431e;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#01B257), to(#007E31));*/
  border-radius: 5px;
  /*-webkit-box-shadow: 1px 1px 0 #ad0303;*/
  box-shadow: 1px 1px 0 #6A6A6A;
  border: 1px solid #FFFFFF;
}
.ent_ttl {
  color: #FFFFFF;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ff7300;
  font-size: 1em;
  padding-right: 20px;
  padding-left: 20px;
  line-height: 1.2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ff8d2e), to(#ff7300));
  /*-webkit-box-shadow: 1px 1px 0 #ad0303;*/
  text-decoration: none;
  font-weight: bold;
  box-shadow: 1px 1px 0 #CCC;
  border: 1px solid #ff7300;
}
.item_ttl {
  font-size: .9em;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #000000;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  padding-left: 5px;
  border-radius: 3px;
  margin-top: 8px;
  margin-right: 2%;
  margin-bottom: 5px;
  margin-left: 2%;
}
.item_ttl p {
  font-size: 1.1em;
  line-height: 1.5;
  padding-bottom: 5px;
}
.item_list {
  margin-bottom: .5em;
}
.item_list li {
  font-size: 1em;
  line-height: 1.4;
  list-style-type: disc;
  padding-left: 0px;
  list-style-position: outside;
  margin-left: 20px;
  margin-top: 0px;
  margin-right: 2%;
}
.qa {
  font-size: 107%;
  margin-right: 2%;
  margin-left: 2%;
  border: 1px solid #3a2d0d;
  margin-top: 10px;
  padding-top: 2px;
  padding-right: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
}
.qa li {
  font-weight: bold;
  border-left: 1px solid #fff;
  color: #FFFFFF;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 3px;
  margin-bottom: 5px;
  line-height: 1.4;
  background-color: #8a744e;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 1px;
  padding-left: 3px;
  font-size: 1em;
}
#ob_23set .qa li {
  background-color: #A66D3B;
}
.qa-text {
  font-size: 1em;
  text-align: left;
  line-height: 1.2;
}
.black {
  color: #000000;
}
body ol {
  list-style-type: lower-alpha;
}
.engi {
  color: #FFFFFF;
  background-color: #CC0000;
  margin: 5px;
  padding: 2px;
}
/*プロフィールテーブル*/
.profile-div {
  padding-right: 13px;
  padding-left: 13px;
  padding-bottom: 10px;
}
.profile-table {
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-left-style: solid;
  border-top-color: #E9E9FE;
  border-left-color: #E9E9FE;
}
.profile-table th {
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-right-color: #E9E9FE;
  border-bottom-color: #E9E9FE;
  font-weight: normal;
  padding: 5px;
  font-size: 1em;
  width: 60px;
  text-align: center;
}
.profile-table td {
  width: 510px;
  font-size: 1em;
  padding: 5px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-right-color: #E9E9FE;
  border-bottom-color: #E9E9FE;
  line-height: 1.2;
}
.img_border {
  border: 1px solid #CCC;
}
.book_ttl {
  font-size: .9em;
  color: #FFFFFF;
  background-color: #999999;
  margin: 3px;
  font-weight: bold;
  padding: 5px;
}
/*.50 {
  width: 35%;
}*/
.challenge_ttl {
  color: #534925;
  font-weight: bold;
  border-top: 2px solid #534925;
  border-bottom: 2px solid #534925;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
}
#ob_23set .challenge_ttl {
  color: #1F2482;
  font-weight: bold;
  border-top: 2px solid #1F2482;
  border-bottom: 2px solid #1F2482;
  padding: 5px 2%;
  margin: 5px 2%;
}
.f18 {
  font-size: 1.2em;
  line-height: 1.5;
}
.yellow {
  color: #826A16;
}
/* 固定カートボタン */
.cart-back {
  position: fixed;
  bottom: 10px;
  right: 15px;
}
.cart-back img {
  width: 40px; /* 半分の大きさに */
  height: auto;
}
.line0 {
  line-height: 0;
}
.movie, 
.yt_movie {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 10px;
  margin-left: 2%;
  margin-right: 2%;
}
.movie iframe, 
.yt_movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* -------------------------------------- よくある質問 #qa */
#qa {
 /* margin-bottom: 60px;*/
}
#qa h2 {
  /*font-size: 1.4em;
  margin-bottom: 2em;*/
  margin: 0;
  height: 0;
  padding-top: 20vw;
  background-image: url("../of123-img/smp/top_riyuu4_smp.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  overflow: hidden;
}
#qa dl.notice_box {
  width: 100%;
  padding: 0 4% 0 2%;
  margin: 0 auto;
}
#qa dl dt, #qa dl dd {
  margin: 0;
  padding: 0 0 0 12vw;
  min-height: 12vw;
  background-repeat: no-repeat;
  background-position: left top;
}
#qa dl dt {
  margin-bottom: 0.5em;
  font-size: 1em;
  line-height: 1.4;
  color: #d60000;
  font-weight: bold;
  background-image: url("../of123-img/ob_q-icon.png");
  background-size: 10vw auto;
} 
#qa dl dt.line1 {
  line-height: 12vw;
  white-space: nowrap;
}
#qa dl dd {
  margin-bottom: 1.5em;
  padding-bottom: 1em;
  font-size: 1em;
  line-height: 1.4;
  background-image: url("../of123-img/ob_a-icon.png");
  background-size: 10vw auto;
  background-position: left -.2vw top;
  border-bottom: 3px dotted #ccc;
}
#qa dl dd:last-child {
  margin-bottom: 0;
}
#qa dl dd p {
  margin: 0 0 .5em 0;
  padding: 0;
}
/* -------------------------------------- お客様の声 .voice */
.voice_box {
	margin: .5em 2%;
	border: 1px solid #999;
	padding: 1em 4% 1em 4%;
}
.voice_box:has(+.btn-only) {
	margin: .5em 0 2em;
}
.voice_box h3 {
  margin-bottom: .5em;
  color: #CC0000;
}
.voice_box p {
  margin: 0 0 .5em 0;
  padding: 0;
}
.voice_box p:last-child {
  font-weight: bold;
  text-align: right;
}
.voice23-div {
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfaea), to(#fdee98));
  background-color: #fdee98;
  padding-top: 10px;
  padding-right: 2%;
  padding-left: 2%;
  padding-bottom: 10px;
  font-size: 14px;
  line-height: 18px;
  border: 1px solid #aa9109;
  border-radius: 5px;
  margin-left: 2%;
  margin-bottom: 10px;
  margin-right: 2%;
  margin-top: 5px;
}
.voice23-div .f14 {
  font-size: 14px;
}
/* -------------------------------------- e-shopsカート .ord_eshops */
.ord_eshops, .ord_eshops * {
  margin: 0;
  padding: 0;
  text-align: center;
}
.ord_eshops {
  margin-top: .5em;
}
.ord_eshops .btntop img {
  width: 70%;
  height: auto;
}
.ord_eshops .ord-group {
  margin-bottom: 1em;
  padding: .5em 0;
  color: #0A3500;
}
.btn_only .ord_eshops .ord-group {
  margin-bottom: 0;
}
.ord_eshops label.type-select {
  position: relative;
}
.ord_eshops label.type-select::before, .ord_eshops label.type-select::after {
  position: absolute;
  content: "";
  pointer-events: none;
}
.ord_eshops label.type-select::before {
  content: "";
  display: inline-block;
  width: 2.6em;
  height: 3em;
  background-color: #008539;
  border-radius: 0 1.5em 1.5em 0;
  right: 0;
}
.ord_eshops label.type-select::after {
  content: '';
  width: .8em;
  height: .8em;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-80%) rotate(45deg);
}
.ord_eshops label.type-select select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  min-width: 230px;
  height: 3em;
  padding: 0 3em 0 1em;
  margin-bottom: .5em;
  text-align: center;
  line-height: calc(3em - 4px);
  background-color: #FFFFFF;
  border: 2px solid #008539;
  border-radius: 1.5em;
  color: #333333;
  font-size: 1em;
  cursor: pointer;
}
.ord_eshops label.type-select select:focus {
  outline: 1px solid #008539;
}
/* 購入ボタン */
.ord_eshops .buybtn, 
#ob_23set .ord_eshops .buybtn_top, 
#ob_23set .ord_eshops .buybtn_a, 
#ob_23set .ord_eshops .buybtn_b {
  display: block;
  width: 96vw;
  height: 0;
  margin: 0 auto;
  padding-top: 18.6vw;
  background-image: url("../of123-img/btn_w_o.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100vw auto;
  overflow: hidden;
}
#ob_23set .ord_eshops .buybtn_top {
  margin-top: -1em;
  padding-top: 28vw;
  background-image: url("../of123-img/23rd/smp/top_btn2.jpg");
  background-size: contain;
}
#ob_23set .ord_eshops .buybtn_a {
  padding-top: 18.3vw;
  background-image: url("../of123-img/23rd/smp/btn2.jpg");
  background-size: contain;
}
#ob_23set .ord_eshops .buybtn_b {
  padding-top: 18.6vw;
  background-image: url("../of123-img/23rd/smp/btn_w.jpg");
  background-size: contain;
}
.pay-type {
  margin-bottom: 1em;
  text-align: center;
  font-size: .8em;
  line-height: 1.4;
}
.pay-type img {
  width: 100%;
  height: auto;
}
.btn_only .pay-type {
  display: none;
  content-visibility: hidden;
}
/* -------------------------------------- オンライン視聴について .flow-online  */
.or {
  margin-bottom: .5em;
  padding-bottom: 1em;
  text-align: center;
  position: relative;
}
.or p:first-child {
  color: #01B4ED;
  font-weight: bold;
}
.or::before,.or::after {
  width: 50%;
  text-align: center;
}
.or::before {
  content: "DVDで見る";
  position: absolute;
  left: 0;
  bottom: 0;
}
.or::after {
  content: "オンラインで見る";
  position: absolute;
  right: 0;
  bottom: 0;
}
.flow {
  width: 96vw;
  margin: 0 2vw 1em;
  border: 1px solid #0170B9;
}
.flow .toggle + .title {
  width: 96vw;
  margin: -1px 0 0;
  padding: .5em .5em .5em 0;
  background-color: #0170B9;
  background-image: url("/img/online-info/ic_online.svg");
  background-repeat: no-repeat;
  background-size: 16vw 14vw;
  background-position: right 2vw center;
  text-shadow: 0 2px 2px rgba(0,51,67,0.70);
  position: relative;
  left: calc(50% - 48vw);
}
.flow .toggle + .title::after,
.flow .toggle + .title::before {
  box-shadow: 0 2px 2px rgba(0,51,67,0.70);
}
.flow .toggle + .title::before {
  transform: rotate(90deg);
  box-shadow: 2px 0 2px rgba(0,51,67,0.70);
}
.tglbox.flow-online {
  padding: 0 4vw;
}
.tglbox.flow-online h3 {
  margin-top: .5em;
  padding-left: .5em;
  color: #0170B9;
  font-weight: bold;
  text-align: left;
  border-top: none;
  border-bottom: none;
  border-left: 5px solid #0170B9;
}
.tglbox.flow-online p {
  padding: 0;
  font-size: 1em;
  line-height: 1.4;
}
.tglbox.flow-online .mark_ylw {
  background:linear-gradient(transparent 60%, #ffe500 60%);
}
.tglbox.flow-online .w70 {
  width: 70%;
}
.tglbox.flow-online .txt_c {
  margin: .5em 0;
}
.tglbox.flow-online .limit-info {
  display: block;
  margin: 0 0 1em;
  padding: 0;
  font-size: .8em;
}
.tglbox.flow-online .yasu {
  margin-bottom: .5em;
  position: relative;
}
.tglbox.flow-online .yasu::before {
  content: "";
  width: 112.5px;
  height: 115.625px;
  background-image: url("/img/online-info/ol_yasu-img.gif");
  background-size: 112.5px 115.625px;
  background-position: left top;
  position: absolute;
  right: -5vw;
  top: -30px;
}
/* -------------------------------------- ヤマト運輸ネコポス対応 .yamato-post */
.yamato-post {
  margin: 0 0 2em;
}
.yamato-post p {
  margin-bottom: 0;
  text-align: center;
}
.yamato-post p.post-txt {
  content-visibility: visible;
  display: block;
  width: auto;
  margin: 0 6vw;
  text-align: justify;
  font-size: .8em;
}
/* -------------------------------------- ショップインフォ .shopinfo */
#shopinfo {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
  font-size: 0.8em;
  line-height: 1.4;
}
#shopinfo img {
  width: auto;
  max-width: 100%;
  height: auto;
}
#shopinfo .flexbox {
  align-items: flex-start;
  justify-content: center;
}
#shopinfo .shopinfo_l {
  width: 100%;
  padding: 0 0.5em 0;
  border-right: none;
}
#shopinfo .shopinfo_r {
  width: 100%;
  padding: 0 0.5em 0;
}
#shopinfo h2, #shopinfo h3 {
  margin: .5em 0;
  padding: 0 0 0 20px;
  height: 36px;
  position: relative;
  color: #FFFFFF;
  font-size: 4vw;
  font-weight: normal;
  text-align: left;
  line-height: 36px;
  background-color: #000;
  background-image: url("/img/pay/shop_ttl_bg_bl.gif")
}
#shopinfo h2::before, #shopinfo h3::before {
  content: "";
  display: block;
  width: 3px;
  height: 1em;
  background-color: #FFFFFF;
  position: absolute;
  top: 10px;
  left: 10px;
}
#shopinfo h4 {
  margin: 1em 0 .5em;
  font-size: 1.2em;
  font-weight: bold;
  border-bottom:1px solid #000;
}
#shopinfo p {
  font-size: 1.2em;
}
#shopinfo ul {
  letter-spacing: -1px;
  padding-left: 0;
  list-style-type: none;
}
#shopinfo .maxw60 {
  max-width: 60%;
}
#shopinfo .maxh60 {
  max-height: 60px;
}
#shopinfo .no-link.sp {
  pointer-events: none;
}
/*Yahoo!楽天リンク*/
.othershop {
  margin-top: 30px;
  padding-right: 14vw;
  position: relative;
}
.othershop::after {
  content: "";
  width: 12vw;
  height: 16vw;
  background-image: url("/img/parts/othershop_bg.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: contain;
  overflow: hidden;
  position: absolute;
  right: 0;
  bottom: -1em;
  z-index: 0;
}
#shopinfo .othershop h4 {
  color: #880015;
  font-size: 1.2em;
  white-space: nowrap;
  border: none;
  margin-bottom: .5em;
}
.othershop p {
  font-size: 1.1em;
  text-align: right;
  margin-bottom: .5em;
}